/* kleur page heading */

.page-header
{
  color:#ffffff;
}

/* kleur button cookies */

.jb.accept
{
  cursor: pointer;
  font-size: 14px;
  margin-top: 5px;
  margin-right: auto;
  margin-bottom: 5px;
  margin-left: auto;
  min-width: 100px;
  padding-top: 4px;
  padding-right: 12px;
  padding-bottom: 4px;
  padding-left: 12px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  text-shadow: #0072ca;
  color: #ffffff;
  background-image: #e64c22;
  float: none;
}

.jb.accept.orange
{
  background-color: #e64c22;
  background-image: #e64c22;
  background-repeat: repeat;
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: padding-box;
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto auto;
}


/* uitlijning banners */

#top
{
  float: center;
}

#featured
{
  float: center;
  padding-top: 0px;
  padding-right: 20px;
  padding-bottom: 0px;
  padding-left: 0px;
}


/* ruimte featured zonder banner */

#featured > .container, #featured > .container-fluid
{
  padding-top: 10px;
  padding-bottom: 25px;
}


/* zoekbalk desktop*/

.find, .div.roksearch-wrapper
input, textarea, .uneditable-input
{
  padding-top: 15px;
  padding-right: 10px;
  float: left;
}

/* Zoekbalk phone */

#above-content input
{
  height: 30px;
  margin-bottom: 5px;
  width: 100%;
}


/* Line weg bij tags */
.content-showtags
{
  color: #666666;
  margin-top: 5px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
  border-top-width: 0px;
  border-top-style: dotted;
  border-top-color: #e0e0e0;
  border-bottom-width: 0px;
  border-bottom-style: dotted;
  border-bottom-color: #e0e0e0;
}

/*Footer blauw */

#footer {
  background-image: none;
  background-color: #1598c4;
  height: 40px; 
  padding-top: 0px;
}


/* ruimte tussen menu en main */

#grid-top, #grid-top2
.row-fluid [class*="span"]
{
  display: block;
  width: 100%;
  min-height: 0px;
  box-sizing: border-box;
  float: left;
  margin-left: 2.12766%;
}

/* positie logo */

#logo 
p
{
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: -15px;
  margin-left: 0px;
}


/* aanpassing blauw menu balk*/

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover
{
  background-color: #e64c22;
  color: #ffffff;
  text-decoration-line: none;
  text-decoration-style: solid;
}

/* Aanpassing kleur blauw menu */

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus
{
  color: #ffffff;
  text-decoration-line: none;
  text-decoration-style: solid;
  background-color: #e64c22;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.125) inset;
}

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover
{
  background-color: #e64c22;
  color: #ffffff;
  text-decoration-line: none;
  text-decoration-style: solid;
}

/* Aanpassing kleur sub menu actief*/

.navbar .nav > li.dropdown.open > .dropdown-toggle, .navbar .nav > li.dropdown.active > .dropdown-toggle, .navbar .nav > li.dropdown.open.active > .dropdown-toggle
{
  background-color: #e64c22;
  color: #ffffff;
}

/* Aanpassing hoogte slider en verwijderen standaard image plus achtergrond kleur */

#featured
{
  background-position-x: center;
  background-position-y: top;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: none;
  background-color: #FAFAFA;
  min-height: 0px;
  margin-bottom: 0px;
}


/* h grootte */

h2
{
  font-size: 20px;
}

h1
{
  font-size: 23px;
}

h3
{
  font-size: 20px;
}

/* aanpassing ruimte tussen boven modules en main */

#grid-top2, #grid-bottom2
{
  background-color: #fff;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: padding-box;
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto auto;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

/* aanpassing ruimte tussen above content en main v2 */

#above-content
p
{
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: -90px;
  margin-left: 0px;
}


/* kleur button */
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled]
{
  color: #ffffff;
  background-color: #e64c22;
}

.btn-primary
{
  color: #ffffff;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
  background-color: #004b8d;
  background-image: none;
  background-repeat: repeat-x;
  border-top-color: rgba(0, 0, 0, 0.1);
  border-right-color: rgba(0, 0, 0, 0.1);
  border-bottom-color: rgba(0, 0, 0, 0.25);
  border-left-color: rgba(0, 0, 0, 0.1);
}

/* aanpassing ruimte tussen boven modules en main */

#header, #featured, #grid-top, #grid-top2, #main-content, #breadcrumbs, #grid-bottom, #bottom-menu, #above-content
{
  margin-bottom: 0px;
}

/* aanpassing ruimte tussen featured en above content */

#featured
.moduletable, .module
{
  margin-bottom: -10px;
}

/* full screen menu mobiel */

@media (max-width: 979px) {
	.wrapper-menu {
	    margin-left: -20px;
	    margin-right: -20px;
	}
}


/* module turbine shots */

.wellturbineshots {
  	width:345px;
    margin-left: -20px;
  	background-color: #f5f5f5;
  	border-bottom-width: 1px;
    border-bottom-style: solid;
 	border-bottom-color: #e0e0e0;
	border-top-width: 1px;
    border-top-style: solid;
 	border-top-color: #e0e0e0;
  	border-left-width: 1px;
    border-left-style: solid;
 	border-left-color: #e0e0e0;
 	border-right-width: 1px;
    border-right-style: solid;
 	border-right-color: #e0e0e0;
   	padding-top: 20px;
  	padding-right: 10px;
 	padding-bottom: 10px;
 	padding-left:10px;
}

/* EVENTS AANPASSINGEN */
/* kleur balk boven events */
.jev_toprow div.previousmonth, .jev_toprow div.nextmonth
{
  background-color: #1598c4;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #1598c4;
  border-right-color: #1598c4;
  border-bottom-color: #1598c4;
  border-left-color: #1598c4;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
}

.jev_toprow div.currentmonth
{
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #1598c4;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #1598c4;
  margin-bottom: -1px;
}

/* grootte events kop  */

a.ev_link_row:link, a.ev_link_row:visited, a.ev_link_row:hover
{
  font-size: 18px;
  color: #1598c4;
  text-decoration-line: none;
  text-decoration-style: solid;
  font-weight: normal;
}

/* kleur kop events in detail */
.jev_evdt .jev_evdt_title
{
  font-size: 140%;
  padding-bottom: 10px;
  color: #1598c4;
}

/* kleur letters maanden */
#jevents_body #jev_maincal.jev_listview .jev_daysnames
{
  background-color: #f7f7f7;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 0px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #dddddd;
  border-right-color: #dddddd;
  border-bottom-color: #dddddd;
  border-left-color: #dddddd;
  padding-left: 10px;
  height: 23px;
  line-height: 23px;
  color: #DB4820;
  font-size: 12px;
  font-weight: bold;
  text-align: left;
  float: left;
  width: 110px;
  max-width: 100%;
  overflow-x: hidden;
  overflow-y: hidden;
}

/* padding previous next text detail view */
.ev_prevrepeat a
{
  background-repeat: no-repeat;
  background-position-x: left;
  background-position-y: center;
  padding-left: 0px;
}
	